[<text>
<title>ny times says iran arms money went to kidnappers</title>
<dateline>    new york, march 18 - </dateline>millions of dollars in proceeds from
the sale of u.s. arms to iran were funneled to groups holding
american hostages in lebanon, the new york times said.
    the newspaper, quoting u.s. officials and others, said
iranian arms merchant manucher ghorbanifar, who served as a
middleman in the sales, deposited two to three mln dlrs in the
swiss bank account of the global islamic movement.
    the newspaper said the movement was a funding arm for
various terrorist groups in lebanon, including the party of god
or hizbollah group which has been reported to be holding
american hostages but has consistently denied the reports.
    the money was described as ransom by american and other
associates of ghorbanifar, the times said, adding that an
unnamed american official called it "payments for services
rendered." the newspaper said the payments suggested the money
may have been used to cover expenses incurred by the hostages'
kidnappers.
    the newspaper also said that according to some accounts,
ghorbanifar paid iranian officials and various groups as much
as 10 mln dlrs. it said up to six mln dlrs went to hojatoleslam
hashemi rafsanjani, speaker of iran's parliament, and his
family.
 reuter
</text>]